Jetty URL Encoded Backslash Source Code Disclosure Vulnerability

Bugtraq ID: 15515
Class: Input Validation Error
CVE: CVE-2005-3747
CVE-2005-3747
Remote: Yes
Local: No
Published: Nov 21 2005 12:00AM
Updated: Mar 19 2015 09:10AM
Credit: The vendor disclosed this vulnerability.
Vulnerable: Jetty Jetty 5.15
Not Vulnerable: Jetty Jetty 5.16


 

Privacy Statement
Copyright 2010, SecurityFocus